.commerce-product--treatment--full{
    max-width: 76rem;
    margin: 0 auto;
    padding: 1.5rem;
}

.commerce-product--treatment--full > .content {
    display: grid;
    gap: 2.5rem;
    grid-template-columns: 1fr;
    padding: 2.5rem 0;
}
@media (min-width: 768px){
    .commerce-product--treatment--full > .content {
        grid-template-columns: repeat(2, 1fr);
        padding: 5.625rem 0 2.5rem;

    }
}

.commerce-product--treatment--full .product__group {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.commerce-product--treatment--full .product__group--one img{
    width: 100%;
    height: auto;
}

.commerce-product--treatment--full .product__group--two{
    align-items: normal;
}

.commerce-product--treatment--full .product__group--two > .field--name-field-brand{
    font-size: 1.25rem;
    margin-bottom: 0.65rem;
}

.commerce-product--treatment--full .product__group--two > .title {
    margin: 0;
    font-size: 1.375rem;
    font-weight: 400;
    color: var(--color-primary);
    text-transform: uppercase;
    padding-bottom: 0.75rem;
}

.commerce-product--treatment--full .product__group--two > .field--name-field-body-short,
.commerce-product--treatment--full .product__group--two > .field--name-field-body-short p{
    margin-block-start: 0;
    margin-block-end: 0;
    font-size: 0.875rem;
}

.commerce-product--treatment--full .product__group--two > .field--name-field-body-short{
    margin-bottom: 2.5rem;
}

.commerce-product--treatment--full .product__group--two > .field--name-price {
    font-size: 1.25rem;
    width: 100%;
    margin: 0;
    padding-bottom: 0.75rem;
}

.commerce-product--treatment--full .product__group--two > .field--name-price .product__vat {
    padding-left: 0.25rem;
}

.commerce-product--treatment--full .product__group--two > .field--name-variations form{
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: flex-end;
    gap: 1rem;
    padding: 0 0 1rem;
}
@media (min-width: 560px){
    .commerce-product--treatment--full .product__group--two > .field--name-variations form{
        flex-direction: row;
        align-items: center;
    }
}

.commerce-product--treatment--full .product__group--two > .field--name-variations form .form-item label {
    color: var(--color-grey-darker);
    display: block;
    font-size: var(--font-size-s);
    font-weight: var(--font-weight-normal);
}

.commerce-product--treatment--full .product__group--two > .field--name-variations form > div:first-child{
    display: none;
}

.commerce-product--treatment--full .product__group--two > .field--name-variations form .field--name-quantity .form-item{
    display: flex;
    flex-direction: row;
    gap: 1rem;
    align-items: center;
}
w
.commerce-product--treatment--full .product__group--two > .field--name-variations form .field--name-quantity .form-item label{
    display: none;
}

.commerce-product--treatment--full .product__group--two > .field--name-variations form .field--name-quantity .form-type-number label{
    display: none;
}
.commerce-product--treatment--full .product__group--two > .field--name-variations form .field--name-quantity .form-type-number input{
    font-size: 1.0625rem;
    padding: 0.45rem 1.15rem;
    border-radius: 1.5rem;
    border: 1px solid var(--color-gray);
    width: 4.5rem;
    -moz-appearance: number-input;
    appearance: auto;
}

.commerce-product--treatment--full .product__group--two > .field--name-variations form .field--name-quantity .form-type-number input::-webkit-inner-spin-button,
.commerce-product--treatment--full .product__group--two > .field--name-variations form .field--name-quantity .form-type-number input::-webkit-outer-spin-button {
    opacity: 1;
    -webkit-appearance: auto;
}

.commerce-product--treatment--full .product__group--two > .field--name-variations form .form-actions{
    background-color: var(--color-primary);
    border-radius: 0.75rem;
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 0.1rem;
    padding-left: 0.75rem;
}

.commerce-product--treatment--full .product__group--two > .field--name-variations form .form-actions:hover{
    opacity: 0.8;
}

.commerce-product--treatment--full .product__group--two > .field--name-variations form .form-actions::before{
    content: url('data:image/svg+xml,<svg width="20" height="19" viewBox="0 0 20 19" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_2299_6779)"><path d="M1 1H4.33333L6.56667 12.1583C6.64287 12.542 6.85159 12.8866 7.15629 13.1319C7.46099 13.3772 7.84225 13.5075 8.23333 13.5H16.3333C16.7244 13.5075 17.1057 13.3772 17.4104 13.1319C17.7151 12.8866 17.9238 12.542 18 12.1583L19.3333 5.16667H5.16667M8.5 17.6667C8.5 18.1269 8.1269 18.5 7.66667 18.5C7.20643 18.5 6.83333 18.1269 6.83333 17.6667C6.83333 17.2064 7.20643 16.8333 7.66667 16.8333C8.1269 16.8333 8.5 17.2064 8.5 17.6667ZM17.6667 17.6667C17.6667 18.1269 17.2936 18.5 16.8333 18.5C16.3731 18.5 16 18.1269 16 17.6667C16 17.2064 16.3731 16.8333 16.8333 16.8333C17.2936 16.8333 17.6667 17.2064 17.6667 17.6667Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></g><defs><clipPath id="clip0_2299_6779"><rect width="20" height="19" fill="white"/></clipPath></defs></svg>');
    display: block;
    height: 19px;
    width: auto;
    position: absolute;
    left: 0.75rem;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    z-index: 2;
}

.commerce-product--treatment--full .product__group--two > .field--name-variations form .form-actions .form-submit{
    color: white;
    background-color: var(--color-primary);
    font-size: 0.875rem;
    padding: 0.6rem 0.75rem;
    border: 0;
    border-radius: 0.75rem;
    padding-left: 1.85rem;
    position: relative;
    z-index: 1;
}

.commerce-product--treatment--full  .product__group--two > .field--name-field-format{
    display: flex;
    align-items: center;
    gap: 0.35rem;
    margin-top: 0;
    margin-bottom: 2rem;
    font-weight: 500;
    font-size: 0.875rem;
}

.commerce-product--treatment--full  .product__group--two > .field--name-field-format .field__label{
    font-weight: 500;
    display: inline-flex;
}

.commerce-product--treatment--full  .product__group--two > .field--name-field-format .field__label::after{
    content: ':';
    display: inline-block;
}

.commerce-product--treatment--full  .product__group--two .product-tabs__nav {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid var(--color-gray-200);
}
  
.commerce-product--treatment--full  .product__group--two .product-tabs__btn {
    background: none;
    padding: 0.5rem 0.65rem;
    cursor: pointer;
    font-size: 0.875rem;
    color: var(--color-gray);
    border: 1px solid var(--color-gray-200);
    border-bottom: 0;
    border-radius: 8px 8px 0 0;
}

.commerce-product--treatment--full  .product__group--two .product-tabs__nav > li:not(:first-child) .product-tabs__btn {
    margin-left: -1px;
}
  
.commerce-product--treatment--full  .product__group--two .product-tabs__btn:hover {
    color: var(--color-gray);
    background-color: var(--color-gray-050);
}
  
.commerce-product--treatment--full  .product__group--two .product-tabs__btn.is-active {
    color: var(--color-gray);
    background-color: var(--color-gray-050);
}
  
.commerce-product--treatment--full  .product__group--two .product-tabs__panel {
    display: none;
    font-size: 0.875rem;
    padding: 1.5rem 2rem;
    border: 1px solid var(--color-gray-200);
    margin-top: -1px;
}

.commerce-product--treatment--full  .product__group--two .product-tabs__panel.is-active {
    display: block;
}

.commerce-product--treatment--full .product__group .image-slider-products-thumbs{
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    margin-top: 0.5rem;
}

.commerce-product--treatment--full .product__group .image-slider-products-thumbs button{
    width: 105px;
    height: 105px;
    padding: 0;
    border: 0;
    display: block;
}

.commerce-product--treatment--full .product__group .image-slider-products-thumbs button img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
